/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	border          :   0px solid #ffffff;
	}
.cc21               { /* Common */
	border          :   0px solid #ffffff;
	clip            : rect(0.00pt,562.50pt,6.00pt,0.00pt);
	}
.cc22               { /* Common */
	border          :   0px solid #ff3300;
	clip            : rect(0.00pt,562.50pt,3.00pt,0.00pt);
	}
.cc23               { /* Common */
	border          :   0px solid #e6e6e6;
	}
.cc24               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc25               { /* Common */
	font            : italic bold 31px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	}
.cc26               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e24            { /* images/active_business_(... */
	background      : transparent url(images/active_business_(black)006007.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e23            { /* images/active_business_(... */
	background      : transparent url(images/active_business_(black)006006.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :  40px;
	}
span#e22            { /* images/active_business_(... */
	background      : transparent url(images/active_business_(black)006005.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e21            { /* images/active_business_(... */
	background      : transparent url(images/active_business_(black)006004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e20              { /* WEST CENTRAL OUTFITTERS */
	font            : italic bold 31px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
span#e19            { /* images/active_business_(... */
	background      : transparent url(images/active_business_(black)006003.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e18            {
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e17            {
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
img#e16             { /* images/active_business_(... */
	position        : absolute;
	left            :  43px;
	top             : 105px;
	width           : 400px;
	height          : 300px;
	}
div#e15             { /* Hunt Prices 2009 */
	position        : absolute;
	left            : 482px;
	top             : 172px;
	width           : 290px;
	height          :  42px;
	}
div#e14             { /* <DIV>&nbsp;Early Season ... */
	position        : absolute;
	left            : 478px;
	top             : 225px;
	width           : 141px;
	height          :  61px;
	}
div#e13             { /* <DIV>Oct. 1-19&nbsp;&nbs... */
	position        : absolute;
	left            : 615px;
	top             : 243px;
	width           : 141px;
	height          :  61px;
	}
div#e12             { /* <DIV>Rut Bow Hunts&nbsp;... */
	position        : absolute;
	left            : 476px;
	top             : 292px;
	width           : 141px;
	height          :  61px;
	}
div#e11             { /* <DIV>Oct. 20-Nov. 20</DI... */
	position        : absolute;
	left            : 608px;
	top             : 294px;
	width           : 141px;
	height          :  61px;
	}
div#e10             { /* First Firearm Season&nbs... */
	position        : absolute;
	left            : 476px;
	top             : 346px;
	width           : 141px;
	height          :  61px;
	}
div#e9              { /* <DIV>Nov. 21-23</DIV>  \... */
	position        : absolute;
	left            : 611px;
	top             : 350px;
	width           : 141px;
	height          :  61px;
	}
div#e8              { /* <DIV>Second Firearm Seas... */
	position        : absolute;
	left            : 479px;
	top             : 404px;
	width           : 141px;
	height          :  61px;
	}
div#e7              { /* <DIV>Dec. 4-7</DIV>  \<D... */
	position        : absolute;
	left            : 612px;
	top             : 407px;
	width           : 141px;
	height          :  61px;
	}
div#e6              { /* <DIV>Muzzle Loader&nbsp;... */
	position        : absolute;
	left            : 483px;
	top             : 459px;
	width           : 227px;
	height          :  78px;
	}
div#e5              { /* We are semi-guided, mean... */
	position        : absolute;
	left            :  43px;
	top             : 416px;
	width           : 400px;
	height          : 161px;
	}
div#e4              { /* <DIV>Spring turkey </DIV... */
	position        : absolute;
	left            : 481px;
	top             : 514px;
	width           : 141px;
	height          :  61px;
	}
div#e3              { /* <DIV>&nbsp;&nbsp;&nbsp; ... */
	position        : absolute;
	left            : 596px;
	top             : 535px;
	width           : 141px;
	height          :  61px;
	}
div#e2              {
	background      : transparent url(images/active_business_(black)006001.jpg) no-repeat top left;
	position        : absolute;
	left            :  56px;
	top             :  76px;
	width           : 141px;
	height          :  22px;
	}
div#e1              { /* <A href="active_business... */
	position        : absolute;
	left            : 484px;
	top             :  83px;
	width           : 141px;
	height          :  36px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/white.jpg);
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
